Subject: RE: CQG
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 08:43:58 -0800 (PST)

I don't recall needing any additional functionality from CQG.  In fact, I don't even use CQG.  Could you be referring to someone else.  

Mat

-----Original Message-----
From: Turcich, Charles 
Sent: Tuesday, November 06, 2001 8:47 AM
To: Stephens, Scott
Cc: Smith, Matt
Subject: CQG

Scott,

I have your name listed as the contact for CQG (application). I have a gas trader, Matt Smith (msmith18), that would like to extract additional functionality out of the program, but it doesn't seem to be working correctly. If possible, can you please give me a contact name (if you aren't the appropriate resource) for the person in charge of functionality/training.

Please let me know if you can provide assistance.

If you aren't the contact for CQG, please send a reply and disregard this email.

Thanks!
Charles Turcich
Work - 713.345.3280
Enron Corp. - ECN3278B
Desktop Analyst - Trader Support